
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0px;
	padding:		0;
	list-style:		none;
	z-index:	20;


}
.sf-menu {
	line-height:	.8; 

}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
	

}
.sf-menu ul li {
	width:			100%;
	
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		20;
	margin-top:-3px;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			25em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
 	/*float:			left;*/
	padding-left:140px;
	
/*	background-color:#9c9ea1;	*/
	/*margin-bottom:	1em; */
}
.sf-menu a {
	padding: 		.8em .8em;
	text-decoration:none;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10.3pt;

	
	
	
}
.sf-menu a.lastItem{border-right:	0px solid #fff;	}
.sf-menu ul>li{
	 border-top:		0px solid #CFDEFF; /**/
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#CCC;
}
.sf-menu li {
	/* background:		#9c9ea1;*//*#BDD2FF;*/
}
.sf-menu li li {
	/* background:		#9c9ea1;*//* #AABDE6; */
}
.sf-menu li li li {
	/* background:		#9c9ea1;/* #9AAEDB; */
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#000;
	outline:		0;
		color:#FFF;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	1em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.0em;
	top:			1.05em; /* IE6 only */
	width:			0px;
	height:			9px;
	text-indent: 	-999em;
	overflow:		hidden;
	
}
a >
/* apply hovers to modern browsers */

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  0px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
		z-index:20;

margin-top:0px;
background: #474747; /* Old browsers */

background: -moz-linear-gradient(top,  #474747 0%, #2d2d2d 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#474747), color-stop(100%,#2d2d2d)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #474747 0%,#2d2d2d 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #474747 0%,#2d2d2d 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #474747 0%,#2d2d2d 100%); /* IE10+ */

background: linear-gradient(to bottom,  #474747 0%,#2d2d2d 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#474747', endColorstr='#2d2d2d',GradientType=0 ); /* IE6-9 */


}
.sf-shadow ul.sf-shadow-off {
	
}
